Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date: Mon, 3 Jan 2011 15:54:38 -0500 (EST)
From: Josh Bressers <>
Cc: coley  <>
Subject: Re: CVE request for subversion

----- Original Message -----
> Unspecified vulnerability in the server component in Apache Subversion
> 1.6.x before 1.6.15 allows remote attackers to cause a denial of
> service via unknown vectors, related to a "several bug fixes,
> including two which can cause client-initiated crashes on the server."

I admit, this isn't obvious, so let's use CVE-2010-4539 for now.
We can split it if needed once more information is known.



Powered by blists - more mailing lists

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ